
SSiO - Feature #413

Backlog # 346 (In Progress): Plan for second half of the project

Prepare Air quality sensor demo for workshop

12/14/2020 12:05 PM - Leif Häggmark

Status: Closed Start date: 12/14/2020

Priority: Normal Due date: 09/01/2021

Assignee: Daniel Granlund % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 01/13/2021 11:55 AM - Leif Häggmark

- Subject changed from Prepare Air quality sensor demo for workshop 210120 to Prepare Air quality sensor demo for workshop

- Due date changed from 01/13/2021 to 05/01/2021

#2 - 01/13/2021 11:59 AM - Leif Häggmark

- Sprint changed from Sprint 35 to Sprint 36

#3 - 02/16/2021 03:23 PM - Leif Häggmark

- Sprint changed from Sprint 36 to Sprint 37

#4 - 03/09/2021 11:53 AM - Leif Häggmark

- Sprint changed from Sprint 37 to Sprint 38

#5 - 03/30/2021 08:53 AM - Leif Häggmark

- Sprint changed from Sprint 38 to Sprint 39

#6 - 04/22/2021 11:16 AM - Leif Häggmark

- Due date changed from 05/01/2021 to 09/01/2021

#7 - 04/22/2021 11:32 AM - Leif Häggmark

- Sprint changed from Sprint 39 to Sprint 40

#8 - 05/12/2021 12:14 PM - Leif Häggmark

- Sprint changed from Sprint 40 to Sprint 41

#9 - 06/08/2021 02:41 PM - Leif Häggmark

- Sprint changed from Sprint 41 to Sprint 42

#10 - 06/22/2021 03:17 PM - Leif Häggmark

- Sprint changed from Sprint 42 to Sprint 43

#11 - 08/16/2021 01:19 PM - Leif Häggmark

- Sprint changed from Sprint 43 to Sprint 44
#12 - 09/07/2021 12:31 PM - Leif Häggmark

- Sprint changed from Sprint 44 to Sprint 45

#13 - 09/28/2021 03:08 PM - Leif Häggmark

- Sprint changed from Sprint 45 to Sprint 46

#14 - 10/20/2021 01:17 PM - Leif Häggmark

- Sprint changed from Sprint 46 to Sprint 47

#15 - 11/08/2021 01:28 PM - Leif Häggmark

- Status changed from New to Closed
